
#top_bar
{
position:fixed;
width:100%;
top:100%;
z-index:9;
overflow:visible;
transition:transform .2s .4s ease-out;
-webkit-transition:-webkit-transform .2s .4s ease-out;
-moz-transition:-moz-transform .2s .4s ease-out;
-ms-transition:-ms-transform .2s .4s ease-out;
-o-transition:-o-transform .2s .4s ease-out;
-webkit-transform:translateY(0);
-moz-transform:translateY(0);
-ms-transform:translateY(0);
-o-transform:translateY(0);
transform:translateY(0)
}

#top_bar.hidden
{
overflow:hidden;
-webkit-transform:translateY(-100%);
-moz-transform:translateY(-100%);
-ms-transform:translateY(-100%);
-o-transform:translateY(-100%);
transform:translateY(-100%)
}

#top_bar_inner
{
margin:auto;
min-width:100%;
height:100%;
width:100% !important;

}

#bottom_bar_inner
{
width:100% !important;

}

#top_bar_logo
{
width:auto;
height:100%;
padding:0px;
float:left
}

#left_bar
{
position:absolute;
z-index:5;
float:left;
-ms-word-wrap:break-word;
word-wrap:break-word;
transition:left 0.5s ease, opacity 0.2s ease 0.6s;
-webkit-transition:left 0.5s ease, opacity 0.2s ease 0.6s;
-moz-transition:left 0.5s ease, opacity 0.2s ease 0.6s;
-ms-transition:left 0.5s ease, opacity 0.2s ease 0.6s;
-o-transition:left 0.5s ease, opacity 0.2s ease 0.6s
}

#left_bar.opened
{
left:0
}

#left_bar>header>a
{
float:left;
width:100%
}

#left_bar_container
{
top:0;
overflow:hidden;
outline:none;
position:absolute;
bottom:0;
left:0;
right:0;
z-index:5
}

#left_bar_logo
{
width:100%
}

#menu_left
{
margin:0
}

#open_left_bar
{
cursor:pointer;
position:absolute;
right:-20px;
bottom:0;
width:20px;
height:35px;
display:none
}

#left_bar #wp-calendar,table
{
width:100%;
table-layout:fixed
}

#left_bar #wp-calendar td
{
padding:2px
}

#left_bar #wp-calendar th
{
padding:5px
}

#top_bar ul,#top_bar ol,#left_bar ul,#left_bar ol
{
list-style-type:none;
}


#top_bar a
{
text-decoration:none;
}

#top_bar.light ul
{
border-color:rgba(255,255,255,0.2);
}

#top_bar.dark ul
{
border-color:rgba(0,0,0,0.2);
}


#left_bar .widget
{
border-top:1px solid rgba(255,255,255,0.2)
}

#left_bar .widget,#menu_left
{
border-bottom:1px solid rgba(0,0,0,0.1);
transition:background-color .2s;
-webkit-transition:background-color .2s;
-moz-transition:background-color .2s;
-ms-transition:background-color .2s;
-o-transition:background-color .2s
}

#left_bar.light .widget_left:hover,#left_bar.light #menu_left>ul>li:hover,#top_bar.light li li:hover
{
background-color:rgba(255,255,255,0.1);
transition:background-color .2s;
-webkit-transition:background-color .2s;
-moz-transition:background-color .2s;
-ms-transition:background-color .2s;
-o-transition:background-color .2s
}

#left_bar.dark .widget_left:hover,#left_bar.dark #menu_left>ul>li:hover,#top_bar.dark li li:hover
{
background-color:rgba(0,0,0,0.07);
transition:background-color .2s;
-webkit-transition:background-color .2s;
-moz-transition:background-color .2s;
-ms-transition:background-color .2s;
-o-transition:background-color .2s
}

span.fts-twitter-text>a
{
z-index:1000;	
}


#open_left_bar
{
background-repeat:no-repeat;
background-position:20px center
}

#open_left_bar.light
{
background-position:-118px 12px
}

#top_bar.light ul ul .open
{
background-position:-19px 7px
}

#top_bar.dark ul ul .open
{
background-position:0 6px
}

#open_left_bar.dark
{
background-position:-100px 12px
}

#left_bar.light .open
{
background-position:-19px 7px
}

#top_bar.light .open
{
background-position:-17px 5px
}

#open_left_bar.opened.light
{
background-position:-51px 12px
}

#open_left_bar.opened.dark
{
background-position:-34px 12px
}

#left_bar.dark .open,#top_bar.dark .open
{
background-position:0px 6px
}


#left_bar .searchsubmit,#bottom_bar .searchsubmit
{
background-image:url(../images/icons/search.png);
background-repeat:no-repeat
}

#left_bar.dark .searchsubmit,#bottom_bar.dark .searchsubmit
{
background-position:13px 16px
}

#left_bar.light .searchsubmit,#bottom_bar.light .searchsubmit
{
background-position:13px -16px
}

@media screen and (min-width:1261px) and (max-width:1293px)
{
	#playmindTitle {		
		width:32% !important;		
	}	
}

@media screen and (min-width:1210px) and (max-width:1260px)
{
	#playmindTitle {		
		width:28% !important;		
	}	
}

#playmindTitle{
	top:38%;
}

@media screen and (min-width:861px)
{
	#playmindTitle {		
		top:7%;
	}	
}

@media screen and (min-width:769px) and (max-width:860px)
{
	#playmindTitle {		
		top:9%;
	}	
}

@media screen and (max-width:768px)
{
	#playmindTitle {
		left:2% !important;
		width:100% !important;
		font-size:9px !important;
		top:70% !important;
	}
	.logo_h1 {
		width:auto !important;
		height:77% !important;
	}
}

#top_bar li li a
{
padding:10px 30px
}

#top_bar li li:first-child>a
{
padding:13px 30px 10px 30px
}

#top_bar li li:last-child>a
{
padding:10px 30px 13px 30px
}

#top_bar.min li li a
{
padding:5 25px!important
}

#close_button
{
width:37px;
height:35px;
float:right;
top:0;
z-index:99;
background-position:0 0;
cursor:pointer !important;
-webkit-appearance: none;
}